Subject: [Zmagnette] Early ZB air filter plenum <zmagnette.autox.team.net> <[email-masked]>

From: Kelvin Dodd <[email-masked]>
Date: Fri, 24 Oct 2014 23:35:48 +0000

--===============4207837690846599749==
Content-Language: en-US
	boundary="_000_10AB2AE8085C4047ACC2080815DFD9590E8B61DREXMLB05datacent_"

--_000_10AB2AE8085C4047ACC2080815DFD9590E8B61DREXMLB05datacent_
Content-Transfer-Encoding: quoted-printable

Hi all.

I just ran across an early ZB air filter plenum. It fits the 1.5" SUs and d=
oes have the MG logo. I figure this is a bit rare, as both of my ZBs had th=
e unadorned plenum.

Anyone have an idea what this might be worth on the open market?

Kelvin.

--_000_10AB2AE8085C4047ACC2080815DFD9590E8B61DREXMLB05datacent_
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" xmlns:o=3D"urn:schemas-micr=
osoft-com:office:office" xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" xmlns=3D"http:=
//www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
<meta name=3D"Generator" content=3D"Microsoft Word 14 (filtered medium)">
<style><!--
/* Font Definitions */
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{mso-style-priority:99;
	mso-style-link:"Balloon Text Char";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri","sans-serif";
	color:windowtext;}
span.BalloonTextChar
	{mso-style-name:"Balloon Text Char";
	mso-style-priority:99;
	mso-style-link:"Balloon Text";
	font-family:"Tahoma","sans-serif";}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri","sans-serif";}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]-->
</head>
<body lang=3D"EN-US" link=3D"blue" vlink=3D"purple">
<div class=3D"WordSection1">
<p class=3D"MsoNormal">Hi all. <o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">I just ran across an early ZB air filter plenum. It =
fits the 1.5&#8221; SUs and does have the MG logo. I figure this is a bit r=
are, as both of my ZBs had the unadorned plenum.
<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Anyone have an idea what this might be worth on the =
open market?<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Kelvin. <o:p></o:p></p>
</div>
</body>
</html>

--_000_10AB2AE8085C4047ACC2080815DFD9590E8B61DREXMLB05datacent_--

--===============4207837690846599749==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

--===============4207837690846599749==--